package com.jwipc.supplier.constant;

import lombok.Getter;

/**
 * <p> </p>
 *
 * @author ZhangJie
 * @version 1.0
 * @since JDK 1.8
 */
@Getter
public enum PurchaseCategoryType {
    /**
     * 采购类别
     */
    PRODUCTION_TYPE("A001", "生产型"),
    NO_PRODUCTION_TYPE("A002", "非生产型"),
    ;
    private String code;
    private String name;

    PurchaseCategoryType(String code, String name) {
        this.code = code;
        this.name = name;
    }
}
